Bug 1032744 - [abrt] linphone-3.6.1-2.fc20: sal_address_as_string: Process /usr/bin/linphone was killed by signal 7 (SIGBUS)
[abrt] linphone-3.6.1-2.fc20: sal_address_as_string: Process /usr/bin/linphon...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a3b823b0fae8869ab3930d0b020...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 12:41 EST by Pierguido Lambri
Modified: 2015-06-29 09:03 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 09:03:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.21 KB, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details
File: core_backtrace (17.42 KB, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details
File: dso_list (13.29 KB, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details
File: environ (2.35 KB, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details
File: maps (67.48 KB, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details
File: open_fds (256 bytes, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details
File: var_log_messages (470 bytes, text/plain)
2013-11-20 12:41 EST, Pierguido Lambri
no flags Details

  None (edit)
Description Pierguido Lambri 2013-11-20 12:41:12 EST
Version-Release number of selected component:
linphone-3.6.1-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        linphone
crash_function: sal_address_as_string
executable:     /usr/bin/linphone
kernel:         3.11.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 sal_address_as_string at sal_eXosip2.c:2547
 #1 linphone_address_as_string at address.c:121
 #2 linphone_call_get_remote_address_as_string at linphonecall.c:850
 #3 linphone_gtk_notify at main.c:1122
 #4 linphone_gtk_call_state_changed at main.c:1247
 #5 linphone_call_set_state at linphonecall.c:712
 #6 call_released at sal_eXosip2.c:1316
 #7 process_event at sal_eXosip2.c:2172
 #8 sal_iterate at sal_eXosip2.c:2286
 #9 linphone_core_iterate at linphonecore.c:2106

Potential duplicate: bug 862772
Comment 1 Pierguido Lambri 2013-11-20 12:41:18 EST
Created attachment 826766 [details]
File: backtrace
Comment 2 Pierguido Lambri 2013-11-20 12:41:21 EST
Created attachment 826767 [details]
File: cgroup
Comment 3 Pierguido Lambri 2013-11-20 12:41:24 EST
Created attachment 826768 [details]
File: core_backtrace
Comment 4 Pierguido Lambri 2013-11-20 12:41:27 EST
Created attachment 826769 [details]
File: dso_list
Comment 5 Pierguido Lambri 2013-11-20 12:41:30 EST
Created attachment 826770 [details]
File: environ
Comment 6 Pierguido Lambri 2013-11-20 12:41:33 EST
Created attachment 826771 [details]
File: exploitable
Comment 7 Pierguido Lambri 2013-11-20 12:41:36 EST
Created attachment 826772 [details]
File: limits
Comment 8 Pierguido Lambri 2013-11-20 12:41:39 EST
Created attachment 826773 [details]
File: maps
Comment 9 Pierguido Lambri 2013-11-20 12:41:42 EST
Created attachment 826774 [details]
File: open_fds
Comment 10 Pierguido Lambri 2013-11-20 12:41:44 EST
Created attachment 826775 [details]
File: proc_pid_status
Comment 11 Pierguido Lambri 2013-11-20 12:41:47 EST
Created attachment 826776 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-05-29 05:49:04 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 09:03:15 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.